<form [formGroup]="form" (submit)="send()">

    <mr-editor
    formControlName="body"
    [toolbarButtons]="toolbar.MIN"
    [minHeight]="100"
    placeholder="Escribe un comentario para este hilo"></mr-editor>

    <div class="footer-buttons">
        <button mr-button
        [class.disabled]="form.invalid"
        [loading]="loading$ | async"
        class="primary" type="submit">Enviar</button>
    </div>

</form>
